<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JS DOM Manipulation</title>
	</head>

	<body>
		<span id="trial">First Name:</span><br>
		<input type="text" id="txt-first-name" class="full-name"><br>

		<span>Last Name:</span><br>
		<input type="text" id="txt-last-name" class="full-name"><br>

		<span>Full Name:</span><br>
		<span id="fullName"></span><br>


		<span>Change Full Name Color:</span>
		<select id="color">
			<option value="blue">Blue</option>
			<option value="red">Red</option>
			<option value="green">Green</option>
		</select>

		<!-- <div class="first-div">
			<span class="first-span">Hi, I'm First</span>
			<span class="second-span">Hi, I'm Second</span>
			<span class="third-span">Hi, I'm Last</span>			
		</div> -->

		


		<script type="text/javascript" src="./index.js"></script>
	</body>
</html>